.sensitive_info {
  margin-top: 24px;
}

  .sensitive_info a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    margin-bottom: 12px;
    background: #;
    border: 1px solid #ccc;
    border-radius: 12px;
    font-size: 14px;
    font-weight: 400;
  }

  .sensitive_info a:hover {
    background: #c20609;
    color: #fff;
  }